﻿/*
colors:
background : #1d1d1b 
turkioze:#01adbb
green:#88bd24 
dark gray:#878787
light gray:#c6c6c6 

*/

body 
{
    background-color:#1d1d1b;
    color:#fff;
    font-family:Arial,sans-serif;
}
a
{
    color:#fff;
    text-decoration:none;
}
a:hover,.selectedUs
{
    color:#01adbb;
}
#wrapper
{
    position:relative;
    margin:0 auto;
    width:980px;
}
#headerImage
{
    width:980px;
    height:450px;
    position:relative;
}
nav
{
    position:relative;
    width:312px;
    height:652px;
    font-size:13px;
    display:inline-block;
    vertical-align:top;
    margin-top:-450px;
    background:url('../css/menu_back.png') no-repeat right top;
}
nav #logo
{
    position:relative;
    display:block;
    width:178px;
    height:129px;
    float:right;
    margin:50px 70px 0 0;
    background:url('../css/logo.png') no-repeat right top;
}
nav ul
{
    position:relative;
    float:right;
    margin:60px 60px 0 0;
}
nav li
{
    width:180px;
    margin:15px 0;
    text-align:center;
    position:relative;
}
nav ul ul 
{
    top:-1165px;
    position:absolute;
    right:150px;
    margin:0;
    width:191px;
    height:412px;
    background:url('../css/subMenu.png') no-repeat right top;
    padding:50px 30px 0 0;
    z-index:100;
}
nav li:hover ul
{
    top:-65px;
}
nav li li
{
    width:150px;
}
nav .selected
{
    color:#01adbb;
}
article
{
    width:660px;
    position:relative;
    display:inline-block;
    vertical-align:top;
    margin-bottom:100px;
}
.pgHome #headerImage
{
    background:#1d1d1b url('../css/home1.jpg') no-repeat -180px top;
}
.pgVision #headerImage,.pgAbout #headerImage
{
    background:#1d1d1b url('../css/about1.jpg') no-repeat -100px top;
}
.pgPlace #headerImage
{
    background:#1d1d1b url('../css/about2.jpg') no-repeat -100px top;
}
.pgTreat #headerImage
{
    background:#1d1d1b url('../css/about3.jpg') no-repeat -100px top;
}
.pgSmall #headerImage
{
    background:#1d1d1b url('../css/small1.jpg') no-repeat -100px top;
}
.pgManage #headerImage
{
    background:#1d1d1b url('../css/manage1.jpg') no-repeat -100px top;
}
.pgIntro #headerImage,.pgShops #headerImage
{
    background:#1d1d1b url('../css/shops1.jpg') no-repeat -100px top;
}
.pgDiference #headerImage
{
    background:#1d1d1b url('../css/dif1.jpg') no-repeat -100px top;
}
.pgService #headerImage,.pgSalesService #headerImage
{
    background:#1d1d1b url('../css/sales1.jpg') no-repeat -100px top;
}
.pgUs #headerImage
{
    background:#1d1d1b url('../css/about_us_1.jpg') no-repeat -100px top;
}
.pgUnder #headerImage
{
    background:#1d1d1b url('../css/sales2.jpg') no-repeat -100px top;
}
.pgInstructions #headerImage
{
    background:#1d1d1b url('../css/sales3.jpg') no-repeat -100px top;
}
.pgOrgPart #headerImage
{
    background:#1d1d1b url('../css/sq1.jpg') no-repeat -100px top;
}
.pgSystems #headerImage
{
    background:#1d1d1b url('../css/sq2.jpg') no-repeat -100px top;
}
.pgInventory #headerImage
{
    background:#1d1d1b url('../css/sq3.jpg') no-repeat -100px top;
}
.pgSales #headerImage
{
    background:#1d1d1b url('../css/sq4.jpg') no-repeat -100px top;
}
.pgMoney #headerImage
{
    background:#1d1d1b url('../css/sq5.jpg') no-repeat -100px top;
}
.pgContact #headerImage
{
    background:#1d1d1b url('../css/contact.jpg') no-repeat -100px top;
}
.pgHR #headerImage
{
    background:#1d1d1b url('../css/sq6.jpg') no-repeat -100px top;
}
.pgGuidance #headerImage
{
    background:#1d1d1b url('../css/sq7.jpg') no-repeat -100px top;
}
.pgConsault #headerImage,.pgSpecial #headerImage
{
    background:#1d1d1b url('../css/sq8.jpg') no-repeat -100px top;
}
.pgBuild #headerImage
{
    background:#1d1d1b url('../css/sq9.jpg') no-repeat -100px top;
}
.pgBlog #headerImage
{
    background:#1d1d1b url('../css/home3.jpg') no-repeat -100px top;
}
h1
{
    margin:20px 0;
    font-size:18px;
}
h2
{
    font-size:15px;
    margin:20px 0 10px;
}
h3
{
    font-size:14px;
    margin:15px 0 7px;
}
article p
{
    font-size:13px;
    line-height:20px;
}
.pgUs article p
{
    width:400px;
    position:relative;
    float:right;
    
}
.pgUs article img
{
     float:left;
     display:block;
     position:relative;
     margin-top:-20px;
}
article ul
{
    font-size:0.9em;
    line-height:1.4em;
    list-style:none;
}
.pgUs article ul
{
    margin-top:20px;
}
article li
{
    padding-right:15px;
    background:transparent url('../css/bullet.png') no-repeat right 8px;
    font-size:13px;
}
.pgUs article li
{
    background:none;
    display:inline-block;
    border-right:solid 2px #414141;
    padding:0 10px 0 5px;
    font-weight:bold;
    font-size:16px;
}
.pgUs article li:first-child
{
    border-right:none;
    padding-right:0;
}
.usName
{
    display:inline-block;
    position:absolute;
    left:90px;
    top:266px;
    color:#01ADBB;
    font-size:18px;
    font-weight:bold;
    text-align:center;
    width:90px;
}
.pgContact p
{
    font-size:0.9em;
}
.pgContact p span
{
    color:#01adbb;
    font-weight:bold;
}
.pgContact fieldset
{
    margin-top:30px;
    font-size:0.8em;
    padding-top:20px;
    width:400px;
}
legend
{
    line-height:1.4em;
}
fieldset span
{
    color:#88BD24;
}
label
{
    display:block;
    position:relative;
    width:400px;
    height:30px;
    margin:5px 0;
}
label input,label textarea
{
    display:block;
    position:relative;
    width:300px;
    float:left;
    background-color:transparent;
    border:1px solid #fff;
    color:#fff;
}
.btnSubmit
{
    width:103px;
    height:58px;
    background:transparent url('../css/submit.png') no-repeat right top;
    border:none;
    color:#fff;
    font-size:1.1em;
    display:block;
    position:relative;
    clear:both;
    float:left;
}
#clientMap
{
    position:relative;
    margin-top:-380px;
}
.blogTime
{
    font-size:10px;
}
.pgBlog article a
{
    color:#01adbb;
}
.pgBlog a:hover
{
    color:#fff;
}